<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="15505" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15510"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Roboto-Bold.ttf">
            <string>Roboto-Bold</string>
        </array>
        <array key="Roboto-Medium.ttf">
            <string>Roboto-Medium</string>
        </array>
        <array key="Roboto-Regular.ttf">
            <string>Roboto-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="PlansBCell" rowHeight="128" id="KGk-i7-Jjw" customClass="PlansBCell" customModule="FitKout" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="346" height="128"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="346" height="128"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="NPd-Ay-Um8">
                        <rect key="frame" x="10" y="10" width="326" height="108"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="temp_circuit" translatesAutoresizingMaskIntoConstraints="NO" id="qmT-le-ERR">
                                <rect key="frame" x="5" y="5" width="100" height="98"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="100" id="glh-5c-DBf"/>
                                </constraints>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                        <integer key="value" value="15"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Fat Loss" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="jmH-XM-Bz6">
                                <rect key="frame" x="110" y="10" width="211" height="19"/>
                                <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="16"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Starts at Rs 2000" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="BgC-c5-43C">
                                <rect key="frame" x="110" y="34" width="211" height="17"/>
                                <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="14"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="HLr-y6-LZ1">
                                <rect key="frame" x="135" y="56" width="120" height="36"/>
                                <color key="backgroundColor" red="0.0039215686269999999" green="0.77647058820000003" blue="0.84705882349999995" alpha="1" colorSpace="calibratedRGB"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="36" id="B8d-4w-rPt"/>
                                    <constraint firstAttribute="width" constant="120" id="pc2-FP-oTq"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="15"/>
                                <state key="normal" title="DETAILS">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                        <integer key="value" value="18"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                            </button>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <constraints>
                            <constraint firstItem="qmT-le-ERR" firstAttribute="top" secondItem="NPd-Ay-Um8" secondAttribute="top" constant="5" id="8yB-10-8qE"/>
                            <constraint firstItem="BgC-c5-43C" firstAttribute="leading" secondItem="qmT-le-ERR" secondAttribute="trailing" constant="5" id="AdI-NV-Je5"/>
                            <constraint firstItem="HLr-y6-LZ1" firstAttribute="leading" secondItem="qmT-le-ERR" secondAttribute="trailing" constant="30" id="Hv7-QS-xrF"/>
                            <constraint firstAttribute="trailing" secondItem="jmH-XM-Bz6" secondAttribute="trailing" constant="5" id="Nwt-pQ-Agv"/>
                            <constraint firstItem="jmH-XM-Bz6" firstAttribute="top" secondItem="NPd-Ay-Um8" secondAttribute="top" constant="10" id="PHN-fd-uG3"/>
                            <constraint firstItem="jmH-XM-Bz6" firstAttribute="leading" secondItem="qmT-le-ERR" secondAttribute="trailing" constant="5" id="TfW-9e-slW"/>
                            <constraint firstAttribute="trailing" secondItem="BgC-c5-43C" secondAttribute="trailing" constant="5" id="Zdz-g1-7fO"/>
                            <constraint firstItem="BgC-c5-43C" firstAttribute="top" secondItem="jmH-XM-Bz6" secondAttribute="bottom" constant="5" id="d68-E4-g1n"/>
                            <constraint firstAttribute="bottom" secondItem="qmT-le-ERR" secondAttribute="bottom" constant="5" id="eWk-Uk-kbR"/>
                            <constraint firstItem="qmT-le-ERR" firstAttribute="leading" secondItem="NPd-Ay-Um8" secondAttribute="leading" constant="5" id="spj-CT-uIW"/>
                            <constraint firstItem="HLr-y6-LZ1" firstAttribute="top" secondItem="BgC-c5-43C" secondAttribute="bottom" constant="5" id="tlk-2O-0Z6"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstAttribute="bottom" secondItem="NPd-Ay-Um8" secondAttribute="bottom" constant="10" id="NW7-oa-7KD"/>
                    <constraint firstAttribute="trailing" secondItem="NPd-Ay-Um8" secondAttribute="trailing" constant="10" id="Tde-Lf-api"/>
                    <constraint firstItem="NPd-Ay-Um8" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="10" id="UDm-L0-Kvk"/>
                    <constraint firstItem="NPd-Ay-Um8" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="10" id="YG2-ns-Zdp"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="btnDetails" destination="HLr-y6-LZ1" id="kfz-Hp-Ggn"/>
                <outlet property="cntView" destination="NPd-Ay-Um8" id="ywY-7N-61X"/>
                <outlet property="imgPlans" destination="qmT-le-ERR" id="Bdi-6m-6Rv"/>
                <outlet property="lblPlan" destination="jmH-XM-Bz6" id="B3a-g8-hPk"/>
                <outlet property="lblRange" destination="BgC-c5-43C" id="CSu-xr-Gb5"/>
            </connections>
            <point key="canvasLocation" x="149.27536231884059" y="137.94642857142856"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="temp_circuit" width="620" height="347"/>
    </resources>
</document>
